Subject: Daily Borderlinx Report for Jul 6th - LOW
From: Subir Chakma <[email-masked]>
To: "iftekhar Ahmed" <[email-masked]>, "Ahmed Mohd" <[email-masked]>, "Ritika Yadav" <[email-masked]>, "Kartik p . rao" <[email-masked]>, "Sameek Chakraborty" <[email-masked]>, "Mouna bouabdallah" <[email-masked]>
Date: Tue, 7 Jul 2015 19:17:33 +0530 (IST)

Hello All, 

Please respond to this email with your explanation. 

Ahmed/Sameek - Why your productivity is less when we have high volume of tickets this morning. 

Ritika - Why your CSAT continues to be low every month. Same first week of this month. This is affecting the team's CSAT as well and its not a good thing. I want you to fix it. 
Additionally, I'll check your productivity of today's morning tomorrow. We got backlog and I am looking for agents responsible for same. 

Kartik- HKG is gone. New process I guess is yet to go live. Barely any vol on GT. Can you tell me what kept you busy on Mondays night? I'm trying to understand the paltry total you have for the shift. 

Mouna/Chetan - I understand you're doing a secondary process. But when you're free and you've a bandwith, cooperate as much with the tickets. 
When you're only for BX, I want full productivity from you. 

I need 80+ genuine productivity from my senior agents, and its reasonable to ask so. 

Regards, 
Subir 

From: "ashish" <[email-masked]> 
To: "Akhil P. Walia" <[email-masked]>, "Subir Chakma" <[email-masked]>, "Pritish Nandi" <[email-masked]> 
Cc: "admin" <[email-masked]>, "Deeksha Dadu" <[email-masked]> 
Sent: Tuesday, July 7, 2015 11:52:37 AM 
Subject: Daily Borderlinx Report India & Phil - 6 July'2015 

Hello Sir, 

Please find the attached Daily Borderlinx Report India & Phil - 6 July'2015 

Regards 
Ashish Dabral